<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000048652455</ID>
<TITRE_TA>Sous-section 3 :  Contrôle et sanctions</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2025-07-01" etat="MODIFIE" fin="2026-05-01" id="LEGIARTI000048652453" num="L664-21" origine="LEGI"/>
<LIEN_ART debut="2026-09-01" etat="VIGUEUR_DIFF" fin="2999-01-01" id="LEGIARTI000053151777" num="L664-21" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="ABROGE_DIFF" fin="2026-09-01" id="LEGIARTI000053857950" num="L664-21" origine="LEGI"/>
<LIEN_ART debut="2025-07-01" etat="ABROGE_DIFF" fin="2029-01-01" id="LEGIARTI000048652451" num="L664-22" origine="LEGI"/>
<LIEN_ART debut="2029-01-01" etat="VIGUEUR_DIFF" fin="2999-01-01" id="LEGIARTI000052850526" num="L664-22" origine="LEGI"/>
<LIEN_SECTION_TA cid="LEGISCTA000048636923" debut="2025-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000048652449" niv="7" url="/LEGI/SCTA/00/00/48/65/24/LEGISCTA000048652449.xml">Paragraphe 1 : Appareils de distillation </LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000048636933" debut="2025-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000048652439" niv="7" url="/LEGI/SCTA/00/00/48/65/24/LEGISCTA000048652439.xml">Paragraphe 2 :  Activités de distillation</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071367" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code rural et de la pêche maritime" debut="2010-05-08" fin="2999-01-01" id_txt="LEGITEXT000022197698">Code rural et de la pêche maritime</TITRE_TXT>
<TITRE_TXT c_titre_court="Code rural" debut="1979-12-01" fin="2010-05-08" id_txt="LEGITEXT000006071367">Code rural (nouveau)</TITRE_TXT>
<TM>
<TITRE_TM debut="1982-12-01" fin="2999-01-01" id="LEGISCTA000006098262">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1998-07-09" fin="2999-01-01" id="LEGISCTA000006121424">Livre VI : Production et marchés</TITRE_TM>
<TM>
<TITRE_TM debut="1998-07-09" fin="2999-01-01" id="LEGISCTA000006138358">Titre VI : Les productions végétales</TITRE_TM>
<TM>
<TITRE_TM debut="2008-06-27" fin="2010-05-08" id="LEGISCTA000019077314">Chapitre IV : Dispositions diverses.</TITRE_TM>
<TITRE_TM debut="2010-05-08" fin="2999-01-01" id="LEGISCTA000022196932">Chapitre IV : Les fruits, les légumes et l'horticulture.</TITRE_TM>
<TM>
<TITRE_TM debut="2025-07-01" fin="2999-01-01" id="LEGISCTA000048652501">Section 2 : Distillation</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
